## couriergrey 0.3.1

=== debian/changelog ===
couriergrey (0.3.1-1) unstable; urgency=low

  * Initial release (Closes: #647356)

 -- Marco Balmer <marco@balmer.name>  Fri, 27 Jan 2012 07:41:11 +0100
