=== debian/control ===
Source: couriergrey
Section: net
Priority: extra
Maintainer: Marco Balmer <marco@balmer.name>
Build-Depends: debhelper (>= 7.0.50),libpopt-dev (>=1.16), m4, libglibmm-2.4-dev (>=2.24.2), libgdbm-dev (>=1.8.3)
Standards-Version: 3.9.2
Homepage: http://couriergrey.com/
Vcs-Git: git://github.com/micressor/couriergrey.git
Vcs-Browser: http://github.com/micressor/couriergrey

Package: couriergrey
Architecture: any
Depends: ${misc:Depends},${shlibs:Depends},courier-mta
Description: Mail filter interface of Courier-MTA to support greylisting
 Couriergrey implements the mail filter interface of Courier MTA to 
 support the greylist filtering method. 
 . 
 The software supports the IPv6 protocol, and is easy to use.
