## couriergrey 0.3.2

=== debian/changelog ===
couriergrey (0.3.2-5) unstable; urgency=low

  * cron.daily job failed, because of change in daemon's shell (Closes: #734716)
  * debian/watch url changed from http to https and pgpsigurlmangle url
  * Debian standards bumped to 3.9.5

 -- Marco Balmer <marco@balmer.name>  Sat, 11 Jan 2014 13:19:35 +0100

couriergrey (0.3.2-4) unstable; urgency=low

  * debian/control Build-Depends autotools-dev added
  * debian/rules dh --with autotools_dev added (Closes: #727348)

 -- Marco Balmer <marco@balmer.name>  Fri, 25 Oct 2013 09:43:02 +0200

couriergrey (0.3.2-3) unstable; urgency=low

  * couriergrey 0.3.2-2 was only in experimental and goes to unstable now.

 -- Marco Balmer <marco@balmer.name>  Thu, 23 May 2013 09:38:36 +0200

couriergrey (0.3.2-2) experimental; urgency=low

  * debian/control Build-Depends changed to debhelper (>= 9)
  * debian/compat Changed to 9
  * debian/control Standards-Version: 3.9.4
  * debian/control Section changed from net to mail
  * debian/control Vcs-Browser field changed to debian branch

 -- Marco Balmer <marco@balmer.name>  Fri, 01 Mar 2013 07:18:20 +0100

couriergrey (0.3.2-1) unstable; urgency=low

  * New upstream files 0.3.2
  * Debian standards bumped to 3.9.3
  * Fix FTBFS with gcc 4.7 due to missing <unistd.h> include (Closes: #667142).
    Thanks to Cyril Brulebois and Matthias Wimmer.

 -- Marco Balmer <marco@balmer.name>  Tue, 10 Apr 2012 14:08:23 +0200

couriergrey (0.3.1-3) unstable; urgency=low

  * Typo at d/README.Debian 

 -- Marco Balmer <marco@balmer.name>  Wed, 22 Feb 2012 07:14:07 +0100

couriergrey (0.3.1-2) unstable; urgency=low

  * d/couriergrey.cron.daily: Fix failed cron job if package was in 
    uninstall and not purge state.

 -- Marco Balmer <marco@balmer.name>  Thu, 02 Feb 2012 08:06:19 +0100
