=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: couriergrey
-Section: net
+Section: mail
 Priority: extra
 Maintainer: Marco Balmer <marco@balmer.name>
-Build-Depends: debhelper (>= 7.0.50),libpopt-dev (>=1.16), m4, libglibmm-2.4-dev (>=2.24.2), libgdbm-dev (>=1.8.3)
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9),libpopt-dev (>=1.16), m4, libglibmm-2.4-dev (>=2.24.2), libgdbm-dev (>=1.8.3), autotools-dev (>=20130810.1)
+Standards-Version: 3.9.5
 Homepage: http://couriergrey.com/
 Vcs-Git: git://github.com/micressor/couriergrey.git
-Vcs-Browser: http://github.com/micressor/couriergrey
+Vcs-Browser: https://github.com/micressor/couriergrey/tree/debian
 
 Package: couriergrey
 Architecture: any
