=== debian/rules ===
#!/usr/bin/make -f
export VERBOSE=1

override_dh_auto_configure:
	dh_auto_configure -- --sysconfdir=/etc/couriergrey \
	  --bindir=/usr/lib/courier/filters

%:
	dh $@ --with autotools_dev
