=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ https://couriergrey.com/download/couriergrey-(.+)\.tar\.gz
